Bug 1168439 - [abrt] WARNING: CPU: 0 PID: 1383 at drivers/gpu/drm/i915/intel_display.c:9914 intel_check_page_flip+0xa7/0xb0 [i915]() [i915]
Summary: [abrt] WARNING: CPU: 0 PID: 1383 at drivers/gpu/drm/i915/intel_display.c:9914...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel
Version: 23
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Adam Jackson
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:c194eb15e998b8c4c450a5ae8ba...
: 1174009 1181071 1182534 1183209 1183491 1184161 1187860 1189312 1189479 1190182 1190511 1191624 1193506 1194964 1195052 1195953 1199774 1201003 1202132 1204438 1206935 1208537 1208880 1213073 1214955 1217284 1217316 1217704 1217831 1220936 1222572 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-11-26 23:53 UTC by Andrew
Modified: 2016-12-20 13:03 UTC (History)
65 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-12-20 13:03:48 UTC
Type: ---


Attachments (Terms of Use)
File: dmesg (45.68 KB, text/plain)
2014-11-26 23:53 UTC, Andrew
no flags Details

Description Andrew 2014-11-26 23:53:49 UTC
Additional info:
reporter:       libreport-2.3.0.37.gcfc4
WARNING: CPU: 0 PID: 1383 at drivers/gpu/drm/i915/intel_display.c:9914 intel_check_page_flip+0xa7/0xb0 [i915]()
Kicking stuck page flip: queued at 3245, now 3248
Modules linked in: bnep bluetooth fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack cfg80211 rfkill ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw snd_intel8x0 snd_ac97_codec ac97_bus snd_seq snd_seq_device snd_pcm snd_timer snd iTCO_wdt iTCO_vendor_support ppdev soundcore dcdbas usblp pcspkr serio_raw lpc_ich i2c_i801 parport_pc floppy parport i915 i2c_algo_bit video drm_kms_helper drm e100 ata_generic pata_acpi
 mii uas usb_storage
CPU: 0 PID: 1383 Comm: plasma-desktop Not tainted 3.18.0-0.rc6.git0.1.vanilla.mainline.knurd.1.fc21.i686 #1
Hardware name: Dell Computer Corporation Dell DE051                   /0WF887, BIOS A01 01/03/2006
 00000000 e02727a5 00000000 e2e4de30 c0a4788f e2e4de74 e2e4de64 c0455be2
 f7eee778 e2e4de94 00000567 f7eec370 000026ba f7ea2dd7 000026ba f7ea2dd7
 f6b10800 f6b108fc f69c9000 e2e4de80 c0455c3e 00000009 e2e4de74 f7eee778
Call Trace:
 [<c0a4788f>] dump_stack+0x41/0x52
 [<c0455be2>] warn_slowpath_common+0x82/0xa0
 [<f7ea2dd7>] ? intel_check_page_flip+0xa7/0xb0 [i915]
 [<f7ea2dd7>] ? intel_check_page_flip+0xa7/0xb0 [i915]
 [<c0455c3e>] warn_slowpath_fmt+0x3e/0x60
 [<f7ea2dd7>] intel_check_page_flip+0xa7/0xb0 [i915]
 [<f7e78a18>] i8xx_irq_handler+0x228/0x2d0 [i915]
 [<c04a21f6>] handle_irq_event_percpu+0x76/0x190
 [<c04a233a>] handle_irq_event+0x2a/0x50
 [<c04a4ab9>] handle_fasteoi_irq+0x69/0x110
 [<c04056e3>] handle_irq+0x53/0xd0
 [<c0404f9c>] do_IRQ+0x3c/0xd0
 [<c0a4d9f3>] common_interrupt+0x33/0x38

Comment 1 Andrew 2014-11-26 23:53:52 UTC
Created attachment 961834 [details]
File: dmesg

Comment 2 Adam Jackson 2015-05-27 15:04:18 UTC
*** Bug 1174009 has been marked as a duplicate of this bug. ***

Comment 3 Adam Jackson 2015-05-27 15:04:22 UTC
*** Bug 1181071 has been marked as a duplicate of this bug. ***

Comment 4 Adam Jackson 2015-05-27 15:04:26 UTC
*** Bug 1182534 has been marked as a duplicate of this bug. ***

Comment 5 Adam Jackson 2015-05-27 15:04:30 UTC
*** Bug 1183209 has been marked as a duplicate of this bug. ***

Comment 6 Adam Jackson 2015-05-27 15:04:33 UTC
*** Bug 1183491 has been marked as a duplicate of this bug. ***

Comment 7 Adam Jackson 2015-05-27 15:04:37 UTC
*** Bug 1184161 has been marked as a duplicate of this bug. ***

Comment 8 Adam Jackson 2015-05-27 15:04:40 UTC
*** Bug 1187860 has been marked as a duplicate of this bug. ***

Comment 9 Adam Jackson 2015-05-27 15:04:44 UTC
*** Bug 1189312 has been marked as a duplicate of this bug. ***

Comment 10 Adam Jackson 2015-05-27 15:04:48 UTC
*** Bug 1189479 has been marked as a duplicate of this bug. ***

Comment 11 Adam Jackson 2015-05-27 15:04:51 UTC
*** Bug 1190182 has been marked as a duplicate of this bug. ***

Comment 12 Adam Jackson 2015-05-27 15:04:55 UTC
*** Bug 1190511 has been marked as a duplicate of this bug. ***

Comment 13 Adam Jackson 2015-05-27 15:04:59 UTC
*** Bug 1191624 has been marked as a duplicate of this bug. ***

Comment 14 Adam Jackson 2015-05-27 15:05:03 UTC
*** Bug 1193506 has been marked as a duplicate of this bug. ***

Comment 15 Adam Jackson 2015-05-27 15:05:07 UTC
*** Bug 1194964 has been marked as a duplicate of this bug. ***

Comment 16 Adam Jackson 2015-05-27 15:05:11 UTC
*** Bug 1195052 has been marked as a duplicate of this bug. ***

Comment 17 Adam Jackson 2015-05-27 15:05:14 UTC
*** Bug 1195953 has been marked as a duplicate of this bug. ***

Comment 18 Adam Jackson 2015-05-27 15:05:19 UTC
*** Bug 1199774 has been marked as a duplicate of this bug. ***

Comment 19 Adam Jackson 2015-05-27 15:05:23 UTC
*** Bug 1201003 has been marked as a duplicate of this bug. ***

Comment 20 Adam Jackson 2015-05-27 15:05:27 UTC
*** Bug 1202132 has been marked as a duplicate of this bug. ***

Comment 21 Adam Jackson 2015-05-27 15:05:31 UTC
*** Bug 1204438 has been marked as a duplicate of this bug. ***

Comment 22 Adam Jackson 2015-05-27 15:05:37 UTC
*** Bug 1206935 has been marked as a duplicate of this bug. ***

Comment 23 Adam Jackson 2015-05-27 15:05:41 UTC
*** Bug 1208537 has been marked as a duplicate of this bug. ***

Comment 24 Adam Jackson 2015-05-27 15:05:46 UTC
*** Bug 1208880 has been marked as a duplicate of this bug. ***

Comment 25 Adam Jackson 2015-05-27 15:05:51 UTC
*** Bug 1213073 has been marked as a duplicate of this bug. ***

Comment 26 Adam Jackson 2015-05-27 15:05:55 UTC
*** Bug 1214955 has been marked as a duplicate of this bug. ***

Comment 27 Adam Jackson 2015-05-27 15:05:59 UTC
*** Bug 1217284 has been marked as a duplicate of this bug. ***

Comment 28 Adam Jackson 2015-05-27 15:06:04 UTC
*** Bug 1217316 has been marked as a duplicate of this bug. ***

Comment 29 Adam Jackson 2015-05-27 15:06:08 UTC
*** Bug 1217704 has been marked as a duplicate of this bug. ***

Comment 30 Adam Jackson 2015-05-27 15:06:13 UTC
*** Bug 1217831 has been marked as a duplicate of this bug. ***

Comment 31 Adam Jackson 2015-05-27 15:06:18 UTC
*** Bug 1220936 has been marked as a duplicate of this bug. ***

Comment 32 Adam Jackson 2015-05-27 15:06:23 UTC
*** Bug 1222572 has been marked as a duplicate of this bug. ***

Comment 33 GeoffLeach 2015-06-03 04:10:28 UTC
Description of problem:
no idea

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.3.0
cmdline:        BOOT_IMAGE=/vmlinuz-4.0.4-201.fc21.x86_64 root=UUID=09d45284-e56a-4ddd-9ab6-e44b8490820d ro rhgb quiet LANG=en_US.UTF-8 selinux=0
kernel:         4.0.4-201.fc21.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 1 PID: 0 at drivers/gpu/drm/i915/intel_display.c:9756 intel_check_page_flip+0xdb/0xf0 [i915]()
Kicking stuck page flip: queued at 1388629, now 1388635
Modules linked in: uas usb_storage ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw vfat fat snd_hda_codec_hdmi snd_hda_codec_realtek snd_hda_codec_generic snd_hda_intel snd_hda_controller snd_hda_codec snd_hwdep fuse intel_rapl iosf_mbi x86_pkg_temp_thermal coretemp usblp kvm_intel kvm snd_seq arc4 rtl8192ce rtl_pci rtl8192c_common rtlwifi crct10dif_pclmul mac80211 crc32_pclmul crc32c_intel snd_seq_device iTCO_wdt snd_pcm iTCO_vendor_support ghash_clmulni_intel cfg80211
 snd_timer jmb38x_ms lpc_ich rfkill snd mfd_core soundcore joydev memstick tpm_tis mei_me mei shpchp i2c_i801 tpm nfsd auth_rpcgss nfs_acl lockd grace sunrpc nouveau i915 sdhci_pci ttm sdhci i2c_algo_bit drm_kms_helper mmc_core drm serio_raw jme mii mxm_wmi video wmi
CPU: 1 PID: 0 Comm: swapper/1 Not tainted 4.0.4-201.fc21.x86_64 #1
Hardware name: CLEVO CO.                        W150HRM                         /W150HRM                         , BIOS 4.6.4 10/09/2011
 0000000000000000 8b96d150bf569fac ffff88023fa83d08 ffffffff8177c808
 0000000000000000 ffff88023fa83d60 ffff88023fa83d48 ffffffff8109d5ea
 ffff88023fa83d78 ffff880233e2b000 ffff880233896000 0000000000000000
Call Trace:
 <IRQ>  [<ffffffff8177c808>] dump_stack+0x45/0x57
 [<ffffffff8109d5ea>] warn_slowpath_common+0x8a/0xc0
 [<ffffffff8109d675>] warn_slowpath_fmt+0x55/0x70
 [<ffffffffa01c014b>] intel_check_page_flip+0xdb/0xf0 [i915]
 [<ffffffffa018bf35>] ironlake_irq_handler+0x415/0xfd0 [i915]
 [<ffffffff81105ab7>] ? get_next_timer_interrupt+0x1f7/0x270
 [<ffffffff810c9ee3>] ? try_to_wake_up+0xd3/0x330
 [<ffffffff810f4f07>] handle_irq_event_percpu+0x77/0x1a0
 [<ffffffff810f506b>] handle_irq_event+0x3b/0x60
 [<ffffffff810f826e>] handle_edge_irq+0x6e/0x120
 [<ffffffff810174e4>] handle_irq+0x74/0x140
 [<ffffffff810bd0da>] ? atomic_notifier_call_chain+0x1a/0x20
 [<ffffffff81785c5f>] do_IRQ+0x4f/0xf0
 [<ffffffff817839ad>] common_interrupt+0x6d/0x6d
 <EOI>  [<ffffffff81614433>] ? cpuidle_enter_state+0x63/0x160
 [<ffffffff81614421>] ? cpuidle_enter_state+0x51/0x160
 [<ffffffff81614567>] cpuidle_enter+0x17/0x20
 [<ffffffff810e031d>] cpu_startup_entry+0x37d/0x420
 [<ffffffff81112cfc>] ? clockevents_register_device+0xbc/0x130
 [<ffffffff8104b5c5>] start_secondary+0x1a5/0x1f0

Comment 34 Fabio Correa 2015-08-05 22:17:51 UTC
Description of problem:
Waking from sleep

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.6.2
cmdline:        BOOT_IMAGE=/vmlinuz-4.1.3-200.fc22.x86_64 root=UUID=701fb966-0a00-43d5-a8d1-a707dcdeba6d ro rootflags=subvol=root rhgb quiet LANG=en_US.UTF-8
kernel:         4.1.3-200.fc22.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 0 PID: 0 at drivers/gpu/drm/i915/intel_display.c:10098 intel_check_page_flip+0xdb/0xf0 [i915]()
Kicking stuck page flip: queued at 2224626, now 2224633
Modules linked in: rfcomm cmac ipt_MASQUERADE nf_nat_masquerade_ipv4 nf_nat_h323 nf_conntrack_h323 nf_nat_pptp nf_nat_proto_gre nf_conntrack_pptp nf_conntrack_proto_gre nf_nat_tftp nf_conntrack_tftp nf_nat_sip nf_conntrack_sip nf_nat_irc nf_conntrack_irc nf_nat_ftp nf_conntrack_ftp ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_broute bridge ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw bnep arc4 iwlmvm snd_hda_codec_hdmi snd_hda_codec_via snd_hda_codec_generic mac80211 snd_hda_intel snd_hda_controller intel_rapl snd_hda_codec iosf_mbi
 x86_pkg_temp_thermal snd_hda_core snd_hwdep iwlwifi snd_seq coretemp snd_seq_device uvcvideo videobuf2_vmalloc videobuf2_core videobuf2_memops v4l2_common videodev kvm_intel snd_pcm cfg80211 btusb kvm media btbcm btintel bluetooth rfkill rtsx_pci_ms iTCO_wdt memstick iTCO_vendor_support i2c_i801 mei_me mei snd_timer snd crct10dif_pclmul crc32_pclmul ghash_clmulni_intel ie31200_edac joydev edac_core lpc_ich shpchp soundcore wmi tpm_infineon tpm_tis tpm binfmt_misc btrfs xor raid6_pq rtsx_pci_sdmmc i915 mmc_core 8021q i2c_algo_bit drm_kms_helper garp stp llc crc32c_intel mrp serio_raw drm r8169 rtsx_pci mii mfd_core video
CPU: 0 PID: 0 Comm: swapper/0 Not tainted 4.1.3-200.fc22.x86_64 #1
Hardware name: System76, Inc.                   Kudu Professional               /Kudu Professional              , BIOS 1.03.05RS762 06/23/2014
 0000000000000000 acb1e83e32fbbe24 ffff88041fa03d08 ffffffff8179b4cd
 0000000000000000 ffff88041fa03d60 ffff88041fa03d48 ffffffff810a163a
 ffff88041fa03d78 ffff88040d254000 ffff88040a082000 0000000000000000
Call Trace:
 <IRQ>  [<ffffffff8179b4cd>] dump_stack+0x45/0x57
 [<ffffffff810a163a>] warn_slowpath_common+0x8a/0xc0
 [<ffffffff810a16c5>] warn_slowpath_fmt+0x55/0x70
 [<ffffffffa01e729b>] intel_check_page_flip+0xdb/0xf0 [i915]
 [<ffffffffa01b0f3c>] ironlake_irq_handler+0x2ac/0xff0 [i915]
 [<ffffffff8110bdac>] ? __hrtimer_start_range_ns+0x2ac/0x430
 [<ffffffff810fa457>] handle_irq_event_percpu+0x77/0x1a0
 [<ffffffff810fa5bb>] handle_irq_event+0x3b/0x60
 [<ffffffff810fd98e>] handle_edge_irq+0x6e/0x120
 [<ffffffff810173b4>] handle_irq+0x74/0x140
 [<ffffffff810a5031>] ? _local_bh_enable+0x21/0x50
 [<ffffffff817a478f>] do_IRQ+0x4f/0xf0
 [<ffffffff817a25ae>] common_interrupt+0x6e/0x6e
 <EOI>  [<ffffffff81631b50>] ? cpuidle_enter_state+0xa0/0x1f0
 [<ffffffff81631b23>] ? cpuidle_enter_state+0x73/0x1f0
 [<ffffffff81631cd7>] cpuidle_enter+0x17/0x20
 [<ffffffff810e52e1>] cpu_startup_entry+0x2e1/0x3f0
 [<ffffffff81791c2c>] rest_init+0x7c/0x80
 [<ffffffff81d5202c>] start_kernel+0x4a3/0x4c4
 [<ffffffff81d51120>] ? early_idt_handler_array+0x120/0x120
 [<ffffffff81d51339>] x86_64_start_reservations+0x2a/0x2c
 [<ffffffff81d51485>] x86_64_start_kernel+0x14a/0x16d

Comment 35 James 2015-09-30 19:40:18 UTC
Description of problem:
Machine was idling at the time.

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.6.2
cmdline:        BOOT_IMAGE=/vmlinuz-4.2.2-300.fc23.x86_64 root=/dev/mapper/fedora_kowalski-root ro rd.lvm.lv=fedora_kowalski/root rd.lvm.lv=fedora_kowalski/swap rhgb quiet LANG=en_GB.UTF-8 i915.enable_ips=0 rdblacklist=nouveau
kernel:         4.2.2-300.fc23.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 2 PID: 0 at drivers/gpu/drm/i915/intel_display.c:11098 intel_check_page_flip+0xea/0x100 [i915]()
Kicking stuck page flip: queued at 43025, now 43029
Modules linked in: rfcomm fuse cmac xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_broute bridge ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw bnep vfat fat arc4 rtl8821ae uvcvideo btcoexist intel_rapl videobuf2_vmalloc videobuf2_core rtl_pci iosf_mbi videobuf2_memops x86_pkg_temp_thermal rtlwifi snd_hda_codec_hdmi mac80211 v4l2_common coretemp videodev kvm_intel kvm media cfg80211 iTCO_wdt snd_hda_codec_realtek snd_hda_codec_generic
 iTCO_vendor_support crct10dif_pclmul crc32_pclmul btusb acer_wmi sparse_keymap snd_hda_intel btrtl ghash_clmulni_intel btbcm btintel snd_soc_rt5640 snd_soc_rl6231 snd_soc_core snd_compress snd_pcm_dmaengine ac97_bus bluetooth tpm_tis snd_hda_codec rtsx_pci_ms joydev memstick snd_hda_core snd_hwdep snd_seq snd_seq_device rfkill snd_pcm snd_timer tpm snd soundcore dw_dmac snd_soc_sst_acpi dw_dmac_core i2c_designware_platform shpchp i2c_i801 i2c_designware_core mei_me lpc_ich mei acpi_als kfifo_buf industrialio acpi_pad nfsd auth_rpcgss nfs_acl lockd grace sunrpc xfs libcrc32c i915 rtsx_pci_sdmmc i2c_algo_bit drm_kms_helper 8021q crc32c_intel drm garp serio_raw stp llc mrp r8169 rtsx_pci mii wmi sdhci_acpi sdhci mmc_core video i2c_hid
CPU: 2 PID: 0 Comm: swapper/2 Not tainted 4.2.2-300.fc23.x86_64 #1
Hardware name: LENOVO F0B100CLUK/CRESCENTBAY, BIOS O1XKT06AUS 02/26/2015
 0000000000000000 a5701a2fca6b02c0 ffff88022ed03d68 ffffffff8177196a
 0000000000000000 ffff88022ed03dc0 ffff88022ed03da8 ffffffff8109e4a6
 ffff88022ed03dd8 ffff880221c1d000 ffff8802225e6000 0000000000000000
Call Trace:
 <IRQ>  [<ffffffff8177196a>] dump_stack+0x45/0x57
 [<ffffffff8109e4a6>] warn_slowpath_common+0x86/0xc0
 [<ffffffff8109e535>] warn_slowpath_fmt+0x55/0x70
 [<ffffffffa01b988a>] intel_check_page_flip+0xea/0x100 [i915]
 [<ffffffffa01846b9>] gen8_irq_handler+0x369/0x560 [i915]
 [<ffffffff810f5fd4>] handle_irq_event_percpu+0x74/0x180
 [<ffffffff810f6110>] handle_irq_event+0x30/0x60
 [<ffffffff810f942f>] handle_edge_irq+0x6f/0x130
 [<ffffffff81016e42>] handle_irq+0x72/0x120
 [<ffffffff810bd66a>] ? atomic_notifier_call_chain+0x1a/0x20
 [<ffffffff8177af9f>] do_IRQ+0x4f/0xe0
 [<ffffffff81778eab>] common_interrupt+0x6b/0x6b
 <EOI>  [<ffffffff81108a4f>] ? hrtimer_start_range_ns+0x1bf/0x3b0
 [<ffffffff816160f0>] ? cpuidle_enter_state+0x130/0x270
 [<ffffffff816160cb>] ? cpuidle_enter_state+0x10b/0x270
 [<ffffffff81616267>] cpuidle_enter+0x17/0x20
 [<ffffffff810dfcc2>] call_cpuidle+0x32/0x60
 [<ffffffff81616243>] ? cpuidle_select+0x13/0x20
 [<ffffffff810dff58>] cpu_startup_entry+0x268/0x320
 [<ffffffff8104cca6>] start_secondary+0x186/0x1c0

Comment 36 Fabio Correa 2015-10-04 12:02:02 UTC
Description of problem:
Back from sleep

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.6.2
cmdline:        BOOT_IMAGE=/vmlinuz-4.1.7-200.fc22.x86_64 root=UUID=701fb966-0a00-43d5-a8d1-a707dcdeba6d ro rootflags=subvol=root rhgb quiet LANG=en_US.UTF-8
kernel:         4.1.7-200.fc22.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 0 PID: 0 at drivers/gpu/drm/i915/intel_display.c:10098 intel_check_page_flip+0xdb/0xf0 [i915]()
Kicking stuck page flip: queued at 3916116, now 3916123
Modules linked in: uvcvideo videobuf2_vmalloc videobuf2_core videobuf2_memops v4l2_common videodev media ccm rfcomm cmac ipt_MASQUERADE nf_nat_masquerade_ipv4 nf_nat_h323 nf_conntrack_h323 nf_nat_pptp nf_nat_proto_gre nf_conntrack_pptp nf_conntrack_proto_gre nf_nat_tftp nf_conntrack_tftp nf_nat_sip nf_conntrack_sip nf_nat_irc nf_conntrack_irc nf_nat_ftp nf_conntrack_ftp ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_broute bridge ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw bnep arc4 iwlmvm intel_rapl mac80211 iosf_mbi x86_pkg_temp_thermal
 snd_hda_codec_hdmi snd_hda_codec_via snd_hda_codec_generic snd_hda_intel snd_hda_controller snd_hda_codec snd_hda_core coretemp snd_hwdep snd_seq kvm_intel iwlwifi snd_seq_device kvm snd_pcm btusb cfg80211 iTCO_wdt crct10dif_pclmul crc32_pclmul btbcm btintel bluetooth ghash_clmulni_intel iTCO_vendor_support tpm_infineon snd_timer ie31200_edac rtsx_pci_ms tpm_tis snd edac_core mei_me mei i2c_i801 tpm rfkill lpc_ich joydev memstick soundcore shpchp wmi binfmt_misc btrfs xor raid6_pq i915 rtsx_pci_sdmmc mmc_core i2c_algo_bit drm_kms_helper 8021q garp stp drm llc mrp crc32c_intel r8169 serio_raw rtsx_pci mii mfd_core video
CPU: 0 PID: 0 Comm: swapper/0 Not tainted 4.1.7-200.fc22.x86_64 #1
Hardware name: System76, Inc.                   Kudu Professional               /Kudu Professional              , BIOS 1.03.05RS762 06/23/2014
 0000000000000000 03066e3755d9e5df ffff88041fa03d08 ffffffff8179972d
 0000000000000000 ffff88041fa03d60 ffff88041fa03d48 ffffffff810a165a
 ffff88041fa03d78 ffff88040d1f3800 ffff88040a16f000 0000000000000000
Call Trace:
 <IRQ>  [<ffffffff8179972d>] dump_stack+0x45/0x57
 [<ffffffff810a165a>] warn_slowpath_common+0x8a/0xc0
 [<ffffffff810a16e5>] warn_slowpath_fmt+0x55/0x70
 [<ffffffffa020d35b>] intel_check_page_flip+0xdb/0xf0 [i915]
 [<ffffffffa01d6f3c>] ironlake_irq_handler+0x2ac/0xff0 [i915]
 [<ffffffff8110b44a>] ? get_next_timer_interrupt+0x1fa/0x270
 [<ffffffff81109109>] ? call_timer_fn+0x39/0x110
 [<ffffffff810fa4c7>] handle_irq_event_percpu+0x77/0x1a0
 [<ffffffff810fa62b>] handle_irq_event+0x3b/0x60
 [<ffffffff810fd9fe>] handle_edge_irq+0x6e/0x120
 [<ffffffff81017384>] handle_irq+0x74/0x140
 [<ffffffff810c1afa>] ? atomic_notifier_call_chain+0x1a/0x20
 [<ffffffff817a2a4f>] do_IRQ+0x4f/0xf0
 [<ffffffff817a082e>] common_interrupt+0x6e/0x6e
 <EOI>  [<ffffffff81631ca0>] ? cpuidle_enter_state+0xa0/0x1f0
 [<ffffffff81631c73>] ? cpuidle_enter_state+0x73/0x1f0
 [<ffffffff81631e27>] cpuidle_enter+0x17/0x20
 [<ffffffff810e5361>] cpu_startup_entry+0x2e1/0x3f0
 [<ffffffff8178fe8c>] rest_init+0x7c/0x80
 [<ffffffff81d5202c>] start_kernel+0x4a3/0x4c4
 [<ffffffff81d51120>] ? early_idt_handler_array+0x120/0x120
 [<ffffffff81d51339>] x86_64_start_reservations+0x2a/0x2c
 [<ffffffff81d51485>] x86_64_start_kernel+0x14a/0x16d

Comment 37 Ben Nied 2015-10-19 02:25:17 UTC
Description of problem:
I was watching Youtube in Chrome.

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.6.2
cmdline:        BOOT_IMAGE=/vmlinuz-4.2.3-200.fc22.x86_64 root=/dev/mapper/fedora_luna-root ro rd.luks.uuid=luks-aa479b4d-fb46-45d1-acc6-914e1d1aa2fd rd.lvm.lv=fedora_luna/swap rd.lvm.lv=fedora_luna/root rhgb quiet LANG=en_US.UTF-8
kernel:         4.2.3-200.fc22.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 1 PID: 0 at drivers/gpu/drm/i915/intel_display.c:11098 intel_check_page_flip+0xea/0x100 [i915]()
Kicking stuck page flip: queued at 80645, now 80649
Modules linked in: cmac xfs libcrc32c rfcomm ccm ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw binfmt_misc bnep arc4 iTCO_wdt iTCO_vendor_support intel_rapl iosf_mbi dell_wmi sparse_keymap x86_pkg_temp_thermal vfat coretemp fat kvm_intel kvm dell_laptop dcdbas iwlmvm uvcvideo videobuf2_vmalloc dell_smm_hwmon dell_led videobuf2_core mac80211 btusb videobuf2_memops btrtl btbcm snd_hda_codec_realtek snd_hda_codec_hdmi btintel snd_hda_codec_generic bluetooth snd_hda_intel
 v4l2_common iwlwifi videodev uas snd_hda_codec cfg80211 i2c_i801 snd_hda_core joydev usb_storage media snd_hwdep snd_seq lpc_ich snd_seq_device acpi_als wmi kfifo_buf industrialio snd_pcm int3403_thermal i2c_designware_platform dell_rbtn dell_smo8800 dw_dmac int3402_thermal dw_dmac_core i2c_designware_core int340x_thermal_zone int3400_thermal mei_me rfkill snd_timer acpi_thermal_rel snd mei acpi_pad shpchp soundcore nfsd auth_rpcgss nfs_acl lockd grace sunrpc dm_crypt hid_multitouch i915 i2c_algo_bit drm_kms_helper crct10dif_pclmul crc32_pclmul drm crc32c_intel ghash_clmulni_intel serio_raw video i2c_hid
CPU: 1 PID: 0 Comm: swapper/1 Not tainted 4.2.3-200.fc22.x86_64 #1
Hardware name: Dell Inc. Inspiron 7548/0AM6N0, BIOS A05 07/20/2015
 0000000000000000 8ee2d788b8483aeb ffff88041ec83d68 ffffffff8177220a
 0000000000000000 ffff88041ec83dc0 ffff88041ec83da8 ffffffff8109e4a6
 ffff88041ec83dd8 ffff880409346800 ffff880408dc5000 0000000000000000
Call Trace:
 <IRQ>  [<ffffffff8177220a>] dump_stack+0x45/0x57
 [<ffffffff8109e4a6>] warn_slowpath_common+0x86/0xc0
 [<ffffffff8109e535>] warn_slowpath_fmt+0x55/0x70
 [<ffffffffa015288a>] intel_check_page_flip+0xea/0x100 [i915]
 [<ffffffffa011d6b9>] gen8_irq_handler+0x369/0x560 [i915]
 [<ffffffff810f5fd4>] handle_irq_event_percpu+0x74/0x180
 [<ffffffff810f6110>] handle_irq_event+0x30/0x60
 [<ffffffff810f942f>] handle_edge_irq+0x6f/0x130
 [<ffffffff81016e42>] handle_irq+0x72/0x120
 [<ffffffff810bd66a>] ? atomic_notifier_call_chain+0x1a/0x20
 [<ffffffff8177b81f>] do_IRQ+0x4f/0xe0
 [<ffffffff8177972b>] common_interrupt+0x6b/0x6b
 <EOI>  [<ffffffff81108a4f>] ? hrtimer_start_range_ns+0x1bf/0x3b0
 [<ffffffff81616100>] ? cpuidle_enter_state+0x130/0x270
 [<ffffffff816160db>] ? cpuidle_enter_state+0x10b/0x270
 [<ffffffff81616277>] cpuidle_enter+0x17/0x20
 [<ffffffff810dfcc2>] call_cpuidle+0x32/0x60
 [<ffffffff81616253>] ? cpuidle_select+0x13/0x20
 [<ffffffff810dff58>] cpu_startup_entry+0x268/0x320
 [<ffffffff8104cca6>] start_secondary+0x186/0x1c0

Comment 38 Fabio Correa 2015-10-19 08:23:56 UTC
Description of problem:
A youtube video was playing in fullscreen; the discplay went to standby mode and some hours later it it was woken up.

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.6.2
cmdline:        BOOT_IMAGE=/vmlinuz-4.2.3-200.fc22.x86_64 root=UUID=701fb966-0a00-43d5-a8d1-a707dcdeba6d ro rootflags=subvol=root rhgb quiet LANG=en_US.UTF-8
kernel:         4.2.3-200.fc22.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 0 PID: 0 at drivers/gpu/drm/i915/intel_display.c:11098 intel_check_page_flip+0xea/0x100 [i915]()
Kicking stuck page flip: queued at 6166291, now 6166298
Modules linked in: uas usb_storage cmac rfcomm ccm ipt_MASQUERADE nf_nat_masquerade_ipv4 nf_nat_h323 nf_conntrack_h323 nf_nat_pptp nf_nat_proto_gre nf_conntrack_pptp nf_conntrack_proto_gre nf_nat_tftp nf_conntrack_tftp nf_nat_sip nf_conntrack_sip nf_nat_irc nf_conntrack_irc nf_nat_ftp nf_conntrack_ftp ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_broute bridge ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw bnep arc4 iwlmvm snd_hda_codec_hdmi mac80211 snd_hda_codec_via snd_hda_codec_generic snd_hda_intel uvcvideo snd_hda_codec snd_hda_core
 intel_rapl videobuf2_vmalloc videobuf2_core snd_hwdep btusb videobuf2_memops v4l2_common videodev snd_seq iosf_mbi iwlwifi btrtl btbcm btintel bluetooth x86_pkg_temp_thermal media cfg80211 rtsx_pci_ms coretemp snd_seq_device snd_pcm rfkill kvm_intel memstick ie31200_edac edac_core snd_timer snd kvm iTCO_wdt iTCO_vendor_support soundcore i2c_i801 crct10dif_pclmul crc32_pclmul ghash_clmulni_intel joydev lpc_ich shpchp mei_me tpm_infineon tpm_tis tpm mei wmi binfmt_misc btrfs xor raid6_pq i915 rtsx_pci_sdmmc mmc_core i2c_algo_bit 8021q drm_kms_helper garp crc32c_intel stp llc drm mrp serio_raw r8169 rtsx_pci mii video
CPU: 0 PID: 0 Comm: swapper/0 Not tainted 4.2.3-200.fc22.x86_64 #1
Hardware name: System76, Inc.                   Kudu Professional               /Kudu Professional              , BIOS 1.03.05RS762 06/23/2014
 0000000000000000 2bcc610cfeb87c08 ffff88041fa03d28 ffffffff8177220a
 0000000000000000 ffff88041fa03d80 ffff88041fa03d68 ffffffff8109e4a6
 ffff88041fa03d98 ffff88040cc8b800 ffff88040c1c5000 0000000000000000
Call Trace:
 <IRQ>  [<ffffffff8177220a>] dump_stack+0x45/0x57
 [<ffffffff8109e4a6>] warn_slowpath_common+0x86/0xc0
 [<ffffffff8109e535>] warn_slowpath_fmt+0x55/0x70
 [<ffffffffa01b588a>] intel_check_page_flip+0xea/0x100 [i915]
 [<ffffffffa017f7a8>] ironlake_irq_handler+0x288/0xbf0 [i915]
 [<ffffffff81107c58>] ? get_next_timer_interrupt+0xe8/0x230
 [<ffffffff810f5fd4>] handle_irq_event_percpu+0x74/0x180
 [<ffffffff810f6110>] handle_irq_event+0x30/0x60
 [<ffffffff810f942f>] handle_edge_irq+0x6f/0x130
 [<ffffffff81016e42>] handle_irq+0x72/0x120
 [<ffffffff810bd66a>] ? atomic_notifier_call_chain+0x1a/0x20
 [<ffffffff8177b81f>] do_IRQ+0x4f/0xe0
 [<ffffffff8177972b>] common_interrupt+0x6b/0x6b
 <EOI>  [<ffffffff81108a4f>] ? hrtimer_start_range_ns+0x1bf/0x3b0
 [<ffffffff81616100>] ? cpuidle_enter_state+0x130/0x270
 [<ffffffff816160db>] ? cpuidle_enter_state+0x10b/0x270
 [<ffffffff81616277>] cpuidle_enter+0x17/0x20
 [<ffffffff810dfcc2>] call_cpuidle+0x32/0x60
 [<ffffffff81616253>] ? cpuidle_select+0x13/0x20
 [<ffffffff810dff58>] cpu_startup_entry+0x268/0x320
 [<ffffffff8176894c>] rest_init+0x7c/0x80
 [<ffffffff81d5702d>] start_kernel+0x49d/0x4be
 [<ffffffff81d56120>] ? early_idt_handler_array+0x120/0x120
 [<ffffffff81d56339>] x86_64_start_reservations+0x2a/0x2c
 [<ffffffff81d56485>] x86_64_start_kernel+0x14a/0x16d

Comment 39 Nicola Ruggero 2015-10-22 15:35:51 UTC
Description of problem:
disconnecting USB handset during kde login

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.6.2
cmdline:        BOOT_IMAGE=/vmlinuz-4.2.3-200.fc22.x86_64 root=/dev/mapper/vg00-lv_root ro rd.lvm.lv=vg00/lv_swap rd.lvm.lv=vg00/lv_usr vconsole.font=latarcyrheb-sun16 rd.lvm.lv=vg00/lv_root rd.luks.uuid=luks-a8e17391-54e0-4607-aa65-dc81016c20db rhgb quiet LANG=it_IT.UTF-8
kernel:         4.2.3-200.fc22.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 0 PID: 0 at drivers/gpu/drm/i915/intel_display.c:11098 intel_check_page_flip+0xea/0x100 [i915]()
Kicking stuck page flip: queued at 153539, now 153579
Modules linked in: snd_usb_audio snd_usbmidi_lib snd_rawmidi ccm cmac rfcomm ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_broute bridge ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw bnep arc4 intel_rapl iosf_mbi x86_pkg_temp_thermal coretemp kvm_intel kvm iTCO_wdt iTCO_vendor_support iwlmvm mac80211 snd_hda_codec_realtek snd_hda_codec_hdmi snd_hda_codec_generic iwlwifi joydev i2c_i801 uvcvideo snd_hda_intel cfg80211 videobuf2_vmalloc snd_hda_codec videobuf2_core videobuf2_memops snd_seq v4l2_common btusb lpc_ich videodev rtsx_pci_ms
 snd_seq_device btrtl snd_hda_core mei_me btbcm memstick snd_hwdep btintel media mei snd_pcm thinkpad_acpi tpm_tis bluetooth cdc_acm tpm rfkill snd_timer shpchp ie31200_edac snd edac_core soundcore dm_crypt cdc_mbim cdc_ncm usbnet mii cdc_wdm 8021q garp stp llc mrp nouveau i915 rtsx_pci_sdmmc mmc_core mxm_wmi ttm crct10dif_pclmul crc32_pclmul crc32c_intel i2c_algo_bit drm_kms_helper ghash_clmulni_intel serio_raw e1000e drm rtsx_pci ptp pps_core wmi video
CPU: 0 PID: 0 Comm: swapper/0 Not tainted 4.2.3-200.fc22.x86_64 #1
Hardware name: LENOVO 20BFS16202/20BFS16202, BIOS GMET70WW (2.18 ) 03/05/2015
 0000000000000000 da831f8447d75789 ffff88023e203d28 ffffffff8177220a
 0000000000000000 ffff88023e203d80 ffff88023e203d68 ffffffff8109e4a6
 ffff88023e203d98 ffff880036507800 ffff880231bb2000 0000000000000000
Call Trace:
 <IRQ>  [<ffffffff8177220a>] dump_stack+0x45/0x57
 [<ffffffff8109e4a6>] warn_slowpath_common+0x86/0xc0
 [<ffffffff8109e535>] warn_slowpath_fmt+0x55/0x70
 [<ffffffffa01f188a>] intel_check_page_flip+0xea/0x100 [i915]
 [<ffffffffa01bb7a8>] ironlake_irq_handler+0x288/0xbf0 [i915]
 [<ffffffff810bd59e>] ? notifier_call_chain+0x4e/0x80
 [<ffffffff810f5fd4>] handle_irq_event_percpu+0x74/0x180
 [<ffffffff810f6110>] handle_irq_event+0x30/0x60
 [<ffffffff810f942f>] handle_edge_irq+0x6f/0x130
 [<ffffffff81016e42>] handle_irq+0x72/0x120
 [<ffffffff810bd66a>] ? atomic_notifier_call_chain+0x1a/0x20
 [<ffffffff8177b81f>] do_IRQ+0x4f/0xe0
 [<ffffffff8177972b>] common_interrupt+0x6b/0x6b
 <EOI>  [<ffffffff81108a4f>] ? hrtimer_start_range_ns+0x1bf/0x3b0
 [<ffffffff81616100>] ? cpuidle_enter_state+0x130/0x270
 [<ffffffff816160db>] ? cpuidle_enter_state+0x10b/0x270
 [<ffffffff81616277>] cpuidle_enter+0x17/0x20
 [<ffffffff810dfcc2>] call_cpuidle+0x32/0x60
 [<ffffffff81616253>] ? cpuidle_select+0x13/0x20
 [<ffffffff810dff58>] cpu_startup_entry+0x268/0x320
 [<ffffffff8176894c>] rest_init+0x7c/0x80
 [<ffffffff81d5702d>] start_kernel+0x49d/0x4be
 [<ffffffff81d56120>] ? early_idt_handler_array+0x120/0x120
 [<ffffffff81d56339>] x86_64_start_reservations+0x2a/0x2c
 [<ffffffff81d56485>] x86_64_start_kernel+0x14a/0x16d

Comment 40 Fedora End Of Life 2015-11-04 09:59:38 UTC
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 41 Christian Stadelmann 2015-11-04 18:59:05 UTC
This issue is present on Fedora 22. Please change fedora version in bugzilla.

Comment 42 George R. Goffe 2015-11-05 03:21:31 UTC
Hi,

I get this on Fedora 22 AND Fedora 23 x86_64 systems.

George...

Comment 43 Orion Poplawski 2015-11-05 13:50:04 UTC
Description of problem:
Woke from sleep

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.6.3
cmdline:        BOOT_IMAGE=/boot/vmlinuz-4.2.5-201.fc22.x86_64 root=UUID=d44cb3c5-9c04-4e4a-a2fe-582f62c0fe00 ro rhgb quiet LANG=en_US.UTF-8 resume=/dev/sda6
kernel:         4.2.5-201.fc22.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 0 PID: 0 at drivers/gpu/drm/i915/intel_display.c:11098 intel_check_page_flip+0xea/0x100 [i915]()
Kicking stuck page flip: queued at 303297, now 303323
Modules linked in: rpcsec_gss_krb5 nfsv4 dns_resolver nfs fscache rfcomm cmac xt_CHECKSUM iptable_mangle ipt_MASQUERADE nf_nat_masquerade_ipv4 iptable_nat nf_nat_ipv4 nf_nat nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack tun bridge ebtable_filter ebtables ip6table_filter ip6_tables ccm bnep intel_rapl iosf_mbi x86_pkg_temp_thermal coretemp kvm_intel arc4 uvcvideo kvm iwldvm mac80211 videobuf2_vmalloc snd_hda_codec_hdmi acer_wmi snd_hda_codec_realtek snd_hda_codec_generic videobuf2_core iTCO_wdt btusb iTCO_vendor_support sparse_keymap videobuf2_memops snd_hda_intel crct10dif_pclmul btrtl v4l2_common btbcm vfat crc32_pclmul snd_hda_codec iwlwifi fat videodev btintel crc32c_intel bluetooth snd_hda_core snd_hwdep snd_seq cfg80211 media snd_seq_device i2c_i801 snd_pcm rfkill lpc_ich
 shpchp snd_timer mei_me snd soundcore wmi mei nfsd auth_rpcgss nfs_acl lockd grace sunrpc binfmt_misc i915 8021q garp stp llc mrp sdhci_pci sdhci tg3 i2c_algo_bit drm_kms_helper mmc_core serio_raw drm ptp pps_core video
CPU: 0 PID: 0 Comm: swapper/0 Not tainted 4.2.5-201.fc22.x86_64 #1
Hardware name: Acer TravelMate B113/BA10_HX           , BIOS V2.21 11/26/2013
 0000000000000000 48c4a89a9b63b16e ffff88024f203d28 ffffffff8177280a
 0000000000000000 ffff88024f203d80 ffff88024f203d68 ffffffff8109e4b6
 ffff88024f203d98 ffff880242dab800 ffff880242c49000 0000000000000000
Call Trace:
 <IRQ>  [<ffffffff8177280a>] dump_stack+0x45/0x57
 [<ffffffff8109e4b6>] warn_slowpath_common+0x86/0xc0
 [<ffffffff8109e545>] warn_slowpath_fmt+0x55/0x70
 [<ffffffffa019c5da>] intel_check_page_flip+0xea/0x100 [i915]
 [<ffffffffa01667a8>] ironlake_irq_handler+0x288/0xbf0 [i915]
 [<ffffffff81116e28>] ? tick_program_event+0x48/0x80
 [<ffffffff81778c5e>] ? _raw_spin_unlock_irqrestore+0xe/0x10
 [<ffffffff810f5fd4>] handle_irq_event_percpu+0x74/0x180
 [<ffffffff810f6110>] handle_irq_event+0x30/0x60
 [<ffffffff810f942f>] handle_edge_irq+0x6f/0x130
 [<ffffffff81016e62>] handle_irq+0x72/0x120
 [<ffffffff810bd67a>] ? atomic_notifier_call_chain+0x1a/0x20
 [<ffffffff8177be1f>] do_IRQ+0x4f/0xe0
 [<ffffffff81779d2b>] common_interrupt+0x6b/0x6b
 <EOI>  [<ffffffff81108a9f>] ? hrtimer_start_range_ns+0x1bf/0x3b0
 [<ffffffff816165b0>] ? cpuidle_enter_state+0x130/0x270
 [<ffffffff8161658b>] ? cpuidle_enter_state+0x10b/0x270
 [<ffffffff81616727>] cpuidle_enter+0x17/0x20
 [<ffffffff810dfcd2>] call_cpuidle+0x32/0x60
 [<ffffffff81616703>] ? cpuidle_select+0x13/0x20
 [<ffffffff810dff68>] cpu_startup_entry+0x268/0x320
 [<ffffffff81768f4c>] rest_init+0x7c/0x80
 [<ffffffff81d5702d>] start_kernel+0x49d/0x4be
 [<ffffffff81d56120>] ? early_idt_handler_array+0x120/0x120
 [<ffffffff81d56339>] x86_64_start_reservations+0x2a/0x2c
 [<ffffffff81d56485>] x86_64_start_kernel+0x14a/0x16d

Comment 44 Pavel Holica 2015-11-15 19:33:36 UTC
I'm hitting this e.g. when running mplayer in fullscreen, but it seems, that this happens just randomly.

HW is Dell XPS 13 (9343)

Comment 45 daniel flesner 2016-01-29 05:12:54 UTC
Description of problem:
just logged into gnome login

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.6.3
cmdline:        BOOT_IMAGE=/vmlinuz-4.2.8-200.fc22.x86_64 root=/dev/mapper/fedora-root ro rd.lvm.lv=fedora/swap rd.lvm.lv=fedora/root rhgb quiet LANG=en_US.UTF-8
kernel:         4.2.8-200.fc22.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 4 PID: 0 at drivers/gpu/drm/i915/intel_display.c:11100 intel_check_page_flip+0xea/0x100 [i915]()
Kicking stuck page flip: queued at 5495104, now 5495149
Modules linked in: usblp nfnetlink_queue nfnetlink_log nfnetlink nls_utf8 isofs rfcomm cmac xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun fuse ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw bnep vfat fat s5h1411 arc4 cx25840 xfs rtl8723be snd_hda_codec_realtek snd_hda_codec_hdmi snd_hda_codec_generic libcrc32c btcoexist rtl8723_common cx23885 rtl_pci snd_hda_intel snd_hda_codec uvcvideo snd_usb_audio videobuf2_vmalloc snd_hda_core snd_usbmidi_lib altera_ci
 rtlwifi snd_rawmidi tda18271 altera_stapl videobuf2_dvb videobuf2_core videobuf2_dma_sg videobuf2_memops iTCO_wdt iTCO_vendor_support snd_hwdep mac80211 m88ds3103 i2c_mux tveeprom cx2341x dvb_core intel_rapl iosf_mbi rc_core btusb snd_seq btrtl raid0 btbcm snd_seq_device btintel v4l2_common x86_pkg_temp_thermal bluetooth coretemp kvm_intel snd_pcm videodev cfg80211 kvm media crct10dif_pclmul crc32_pclmul rfkill mei_me crc32c_intel snd_timer snd mei tpm_tis tpm soundcore lpc_ich shpchp i2c_i801 nfsd auth_rpcgss nfs_acl lockd grace sunrpc uas usb_storage i915 i2c_algo_bit drm_kms_helper drm mvsas libsas r8169 serio_raw scsi_transport_sas mii video
CPU: 4 PID: 0 Comm: swapper/4 Not tainted 4.2.8-200.fc22.x86_64 #1
Hardware name: LENOVO 90B6003FUS/SHARKBAY, BIOS IEKT28AUS 09/10/2014
 0000000000000000 89a87bc7bf2b39af ffff88031fb03d28 ffffffff817738ca
 0000000000000000 ffff88031fb03d80 ffff88031fb03d68 ffffffff8109e4c6
 ffff88031fb03d98 ffff88003f470000 ffff88003f469000 0000000000000000
Call Trace:
 <IRQ>  [<ffffffff817738ca>] dump_stack+0x45/0x57
 [<ffffffff8109e4c6>] warn_slowpath_common+0x86/0xc0
 [<ffffffff8109e555>] warn_slowpath_fmt+0x55/0x70
 [<ffffffffa018252a>] intel_check_page_flip+0xea/0x100 [i915]
 [<ffffffffa014c708>] ironlake_irq_handler+0x288/0xbf0 [i915]
 [<ffffffffa081d159>] ? cx23885_irq+0x6a9/0x7d0 [cx23885]
 [<ffffffff810f6014>] handle_irq_event_percpu+0x74/0x180
 [<ffffffff810f6150>] handle_irq_event+0x30/0x60
 [<ffffffff810f947f>] handle_edge_irq+0x6f/0x130
 [<ffffffff81016e62>] handle_irq+0x72/0x120
 [<ffffffff810bd68a>] ? atomic_notifier_call_chain+0x1a/0x20
 [<ffffffff8177cedf>] do_IRQ+0x4f/0xe0
 [<ffffffff8177adeb>] common_interrupt+0x6b/0x6b
 <EOI>  [<ffffffff81108aef>] ? hrtimer_start_range_ns+0x1bf/0x3b0
 [<ffffffff81616920>] ? cpuidle_enter_state+0x130/0x270
 [<ffffffff816168fb>] ? cpuidle_enter_state+0x10b/0x270
 [<ffffffff81616a97>] cpuidle_enter+0x17/0x20
 [<ffffffff810dfd02>] call_cpuidle+0x32/0x60
 [<ffffffff81616a73>] ? cpuidle_select+0x13/0x20
 [<ffffffff810dff98>] cpu_startup_entry+0x268/0x320
 [<ffffffff8104cd76>] start_secondary+0x186/0x1c0

Comment 46 Simeon Nikolov 2016-03-11 07:07:00 UTC
Description of problem:
Actually I don't know. Just I see the reported alerts. I cannot say what is happen and what is the exact reson. 

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.3.0
cmdline:        BOOT_IMAGE=/vmlinuz-4.1.13-100.fc21.x86_64 root=/dev/mapper/fedora_simopc-root ro rd.lvm.lv=fedora_simopc/root vconsole.font=latarcyrheb-sun16 rhgb quiet LANG=en_US.UTF-8
kernel:         4.1.13-100.fc21.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
#1 [IRQ] dump_stack
#2 [IRQ] warn_slowpath_common
#3 [IRQ] warn_slowpath_fmt
#4 [IRQ] intel_check_page_flip in i915
#5 [IRQ] ironlake_irq_handler in i915
#6 [IRQ] ? update_process_times
#7 [IRQ] handle_irq_event_percpu
#8 [IRQ] handle_irq_event
#9 [IRQ] handle_edge_irq
#10 [IRQ] handle_irq

Comment 47 Vitaliy 2016-03-27 18:37:10 UTC
Description of problem:
minecraft 1.9+java

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.3.0
cmdline:        BOOT_IMAGE=/vmlinuz-4.1.13-100.fc21.x86_64 root=/dev/mapper/rfremix--workstation-root ro rd.lvm.lv=rfremix-workstation/swap rd.lvm.lv=rfremix-workstation/root rhgb quiet LANG=ru_UA.UTF-8
kernel:         4.1.13-100.fc21.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 2 PID: 7062 at drivers/gpu/drm/i915/intel_display.c:10100 intel_check_page_flip+0xdb/0xf0 [i915]()
Kicking stuck page flip: queued at 1618035, now 1618041
Modules linked in: bnep bluetooth rfkill xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_tftp nf_conntrack_netbios_ns nf_conntrack_broadcast nf_conntrack_ftp ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw fuse intel_rapl iosf_mbi x86_pkg_temp_thermal coretemp kvm_intel kvm crct10dif_pclmul crc32_pclmul crc32c_intel snd_hda_codec_realtek snd_hda_codec_generic snd_hda_intel snd_hda_controller snd_hda_codec snd_hda_core snd_hwdep ppdev parport_pc iTCO_wdt
 iTCO_vendor_support lpc_ich mei_me mei snd_seq snd_seq_device snd_pcm mfd_core parport shpchp i2c_i801 snd_timer snd soundcore tpm_tis tpm nfsd auth_rpcgss nfs_acl lockd grace sunrpc i915 i2c_algo_bit drm_kms_helper drm serio_raw atl1c video
CPU: 2 PID: 7062 Comm: java Not tainted 4.1.13-100.fc21.x86_64 #1
Hardware name: To Be Filled By O.E.M. To Be Filled By O.E.M./H61M-GS, BIOS P1.60 05/16/2012
 0000000000000000 00000000fa504447 ffff88011f303d08 ffffffff81793645
 0000000000000000 ffff88011f303d60 ffff88011f303d48 ffffffff810a165a
 ffff88011f303d78 ffff880036e0a000 ffff8800b8f3f000 0000000000000000
Call Trace:
 <IRQ>  [<ffffffff81793645>] dump_stack+0x45/0x57
 [<ffffffff810a165a>] warn_slowpath_common+0x8a/0xc0
 [<ffffffff810a16e5>] warn_slowpath_fmt+0x55/0x70
 [<ffffffffa012dd4b>] intel_check_page_flip+0xdb/0xf0 [i915]
 [<ffffffffa00f7c55>] ironlake_irq_handler+0x415/0xfd0 [i915]
 [<ffffffff8162b5a0>] ? show_no_turbo+0xb0/0xb0
 [<ffffffff811085b9>] ? call_timer_fn+0x39/0x110
 [<ffffffff810f9b67>] handle_irq_event_percpu+0x77/0x1a0
 [<ffffffff810f9ccb>] handle_irq_event+0x3b/0x60
 [<ffffffff810fd07e>] handle_edge_irq+0x6e/0x120
 [<ffffffff810173c4>] handle_irq+0x74/0x140
 [<ffffffff8179cc8f>] do_IRQ+0x4f/0xf0
 [<ffffffff8179aa6e>] common_interrupt+0x6e/0x6e
 <EOI>

Comment 48 Fedora End Of Life 2016-11-24 11:18:51 UTC
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 49 Fedora End Of Life 2016-12-20 13:03:48 UTC
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.